﻿@model IEnumerable<AutoSaloni.Models.Salon>

@{
    ViewBag.Title = "Index";
}

<h2>Lista Salona</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

@{
    Html.RenderPartial("_SalonsList");
}